{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": false,
  "files": [
    "view.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-09-10T13:00:16Z"
    },
    "lastModificationSignature": "b120df6d8bed9441c366c0f5ad339de9c0eed48560bfa20d9211223b5d7a9492"
  }
}